fop 1.1

## org.apache.fop.render.ps
Interface PSConfigurationConstants

All Known Implementing Classes:
  PSRenderingUtil

    public interface PSConfigurationConstants

Constants used for configuring PostScript output.

Field Summary
`static java.lang.String` `AUTO_ROTATE_LANDSCAPE` Controls the behaviour for landscape pages
`static java.lang.String` `LANGUAGE_LEVEL` Determines the PostScript language level to be generated
`static java.lang.String` `OPTIMIZE_RESOURCES` Controls whether resources are optimized (rather than inlined)

Field Detail

### AUTO_ROTATE_LANDSCAPE

    static final java.lang.String AUTO_ROTATE_LANDSCAPE

  Controls the behaviour for landscape pages

  See Also:
    Constant Field Values

### OPTIMIZE_RESOURCES

    static final java.lang.String OPTIMIZE_RESOURCES

  Controls whether resources are optimized (rather than inlined)

  See Also:
    Constant Field Values

### LANGUAGE_LEVEL

    static final java.lang.String LANGUAGE_LEVEL

  Determines the PostScript language level to be generated

  See Also:
    Constant Field Values

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.